#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: servant-swagger
version: 1.1.3.1
id: servant-swagger-1.1.3.1-K0X4bRxtBDVKhr0xQHsKJ0
key: servant-swagger-1.1.3.1-K0X4bRxtBDVKhr0xQHsKJ0
license: BSD3
copyright: (c) 2015-2016, Servant contributors
maintainer: nickolay.kudasov@gmail.com
homepage: https://github.com/haskell-servant/servant-swagger
synopsis: Generate Swagger specification for your servant API.
description:
    Please see README.md
category: Web
author: David Johnson, Nickolay Kudasov
exposed: True
indefinite: False
exposed-modules:
    Servant.Swagger Servant.Swagger.Internal
    Servant.Swagger.Internal.Test Servant.Swagger.Internal.TypeLevel
    Servant.Swagger.Internal.TypeLevel.API
    Servant.Swagger.Internal.TypeLevel.Every
    Servant.Swagger.Internal.TypeLevel.TMap Servant.Swagger.Test
    Servant.Swagger.TypeLevel
abi: 2f58cff45e359ee6ca748a724a70a887
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/servant-swagger-1.1.3.1
library-dirs: /usr/lib/ghc-8.2.1/site-local/servant-swagger-1.1.3.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/servant-swagger-1.1.3.1
hs-libraries: HSservant-swagger-1.1.3.1-K0X4bRxtBDVKhr0xQHsKJ0
depends:
    aeson-1.2.1.0-JssfvwcKPt8HWgsY2AQth base-4.10.0.0
    bytestring-0.10.8.2 http-media-0.7.1.1-IC7MqceKb34KNoeHVAAhLt
    insert-ordered-containers-0.2.1.0-GIHohxoMt11JE9DD8qBUvd
    lens-4.15.4-E9EXUzWE1ybSWx6AV1GcN
    servant-0.11-ImH9McLSLJtA80qE9uMymF
    swagger2-2.1.4.1-6lwTmpAie3l4s1nqP9cWE6
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz
    unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN
    hspec-2.4.4-AbAQl30vOAI9ZT0LBY4O8E
    QuickCheck-2.10.0.1-DTIBC3CyU6p3h4xSnOjkg1
abi-depends: aeson-1.2.1.0-JssfvwcKPt8HWgsY2AQth=5a79246d87409b52d96906b6884ea8ba
             base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             http-media-0.7.1.1-IC7MqceKb34KNoeHVAAhLt=3b0c94eab1184ef0d2aab7d084b7c8a7
             insert-ordered-containers-0.2.1.0-GIHohxoMt11JE9DD8qBUvd=cdd358c44dc8fc4aeeaa61d7426cec91
             lens-4.15.4-E9EXUzWE1ybSWx6AV1GcN=6acbbf568c9ebb504423ffd67237146d
             servant-0.11-ImH9McLSLJtA80qE9uMymF=52a9ba5708f240efb8db7fb632f8ae24
             swagger2-2.1.4.1-6lwTmpAie3l4s1nqP9cWE6=277ab0d472942665cd13ddb4affc7d70
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=b7786dac6fdbd4e62fbcd8f2e5703783
             unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN=7d7e1f3460b904c0be93ffa55855f4d0
             hspec-2.4.4-AbAQl30vOAI9ZT0LBY4O8E=8c2051b4be421c08d63a14910eda77ee
             QuickCheck-2.10.0.1-DTIBC3CyU6p3h4xSnOjkg1=2c4212a9c69c9d234eb81396b5fd082b
haddock-interfaces: /usr/share/doc/haskell-servant-swagger/html/servant-swagger.haddock
haddock-html: /usr/share/doc/haskell-servant-swagger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

